[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.026125
OBJECT_NAME_MAX=

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=1.040541

[WATER_TEMP]
OBJECT_NAME=ARROW_TEMP
ZERO=0
STEP=0.5375
MIN_VALUE=50
LUT=(50=-31|130=43)

[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=0.7646893

